.flex-viewport {
	overflow: hidden;
	position: relative;
}
ul.slides {
	width: 1600%;
	transition-duration: 0s;
	transform: translate3d(-2451px, 0px, 0px);
}
ul.slides li {
	max-height: 425px;
	width: 408.5px;
	float: left;
	display: block;
}
.single_block {
	position: relative;
}
.related-link div.link-content-row {
	padding: 0 1.25em;
	margin: .625em auto;
	line-height: 20px;
	line-height: 1.25rem;
	text-align: center;
}
.related-link div.link-content-row a {
	font-size: 14px;
	font-size: .875rem;
	line-height: 16px;
	line-height: 1rem;
}
.disclaimer {
	background: #efefef;
	padding: 0.625em 0.9375em;
	text-align: center;
	margin: 1em 0 2.5em 0;
}
.disclaimer p {
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 18px;
	line-height: 1.125rem;
}
.disclaimer p strong span:before {
	content: "\21";
	font-family: "icons";
	color: #c8102e;
	padding-right: 3px;
}
.curriculum_vitae,
.curriculum_web {
	background: #efefef;
	padding: 0.625em 0.9375em;
	text-align: center;
	margin: 1em 0;
}
.curriculum_vitae p,
.curriculum_web p {
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size: 15px !important;
	line-height: 18px !important;
	margin: 0 !important;
}
.curriculum_vitae p strong span:before {
	content: "\2736";
	font-family: "icons";
	color: #c8102e;
	padding-right: 3px;
}
.curriculum_web p strong a[target="_blank"]:before {
    padding-right: .1165em;
    content: "\2922" !important;
    font-family: icons;
    font-size: 17px;
    font-weight: 300;
    color: #c8102e;
    vertical-align: text-bottom;
}
.sns {
	margin: 0 auto;
}
.sns ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0;
}
.sns ul a {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.sns li {
	margin-left: 5px;
	list-style: none;
}
.sns li:first-child {
	margin-left: 0;
}
.c-btn a {
	display: block;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	transition: background-color .2s;
}
.icon-facebook:before {
	content: "\66";
	text-transform: none;
}
.icon-linkedin:before {
	content: "\eac9";
	text-transform: none;
}
.c-btn--twitter a {
	background-image: url(../img/jnu/ico_twitter.svg);
	background-color: #74bc45;
	background-size: auto 17px;
}
.c-btn--twitter a:hover {
	background-color: #3c79a7;
}
.c-btn--facebook a {
	background-image: url(../img/jnu/ico_facebook.svg);
	background-color: #74bc45;
	background-size: auto 20px;
}
.c-btn--facebook a:hover {
	background-color: #293d6e;
}
.c-btn--linkedin a {
	background-image: url(../img/jnu/ico_linkedin.svg);
	background-color: #74bc45;
	background-size: auto 17px;
}
.c-btn--linkedin a:hover {
	background-color: #00649c;
}
.c-btn--mail a {
	background-image: url(../img/jnu/ico_mail.svg);
	background-color: #74bc45;
	background-size: auto 17px;
}
.c-btn--mail a:hover {
	background-color: #00649c;
}
.c-btn--share a {
	background-image: url(../img/jnu/ico_share.svg);
	background-color: #74bc45;
	background-size: auto 17px;
}
.c-btn--share a:hover {
	background-color: #00649c;
}
@media only screen and (max-width: 768px),
only screen and (orientation: portrait) {
	.p-sns {
		margin-bottom: 0;
	}
	.p-sns p {
		font-size: 1.1rem;
	}
	.p-sns li {
		width: calc(100% / 4 - 3px);
	}
}
.pagination.return_jnu .pages a {
	font-size: 14px;
	font-size: .875rem;
	line-height: 16px;
	line-height: 1rem;
	font-weight: 100;
}
/* header */
#jnu_header {
	background-image: url(../img/illu_jnu.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}
#jnu_header header h1 {
	color: #fff;
}
#jnu_header {
	display: block;
	border-bottom: 1px solid #cccccc;
	z-index: 304;
}
#jnu_header #header_content {
	position: relative;
}
#jnu_header #header_content header {
	display: block;
	text-align: center;
}
#jnu_header #header_content header h1 {
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 28px;
	line-height: 1.75rem;
	text-transform: uppercase;
	padding: 0.625em 0.75em 0;
}
/* tab_menu */
#jnu_header #header_content .tab_menu {
	margin: 0.625em 0;
}
#jnu_header #header_content .tab_menu ul li {
	list-style: none;
	float: left;
}
#jnu_header #header_content #tab_menu .global-nav-content a:hover {
	background: #a5d387;
}
.tab_menu>ul {
	position: relative;
	display: flex;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	float: left;
}
.tab_menu>ul>li {
	box-sizing: border-box;
	float: left;
	list-style-type: none;
	width: 33%;
	height: 48px;
	text-align: center;
	word-wrap: break-word;
	margin: 0 auto;
	z-index: 1000;
	border-right: 1px solid #74bc45;
	background: #358b13;
	display: block;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 400;
	color: #fff;
}
.tab_menu>ul>li>div,
.global-nav-content>a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 3px;
}
.global-nav-content.global-show.active {
	background: #a5d387;
	color: #358b13 !important;
}
.tab_menu #company_tab {
	width: 100%;
}
.tab_menu #company_tab {
	line-height: 48px;
}
.tab_menu #embassy_tab {
	width: 100%;
}
.tab_menu #embassy_tab {
	line-height: 48px;
}
.tab_menu #chamber_of_commerce_tab {
	width: 100%;
	border-right: none;
}
.tab_menu #chamber_of_commerce_tab {
	padding-top: 14px;
	line-height: 1.2;
	height: 48px;
}
.tab_menu>ul>li:hover {
	cursor: pointer;
}
.global-contents {
	position: absolute;
	top: 48px;
	left: 0;
	margin: 0;
	padding: 2em;
	background: #a5d387;
	color: #333333;
	width: 100%;
	text-align: left;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease-in-out;
}
.global-contents>li {
	list-style-type: none;
	position: relative;
	width: 100%;
	height: 48px;
	line-height: 48px;
	border-top: 1px solid #83bd64;
}
.global-contents>li:before {
	content: "\3e";
	font-family: icons;
	font-size: 12px;
	font-size: 0.75rem;
	color: #358b13;
	padding-top: 0px;
	vertical-align: bottom;
}
.global-contents>li:last-child {
	border-bottom: 1px solid #83bd64;
}
.global-contents>li>a {
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	font-size: 0.75rem;
	text-align: left;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding-left: 15px;
}
.global-show {
	visibility: inherit;
	opacity: 1;
}
/* main */
.main:nth-of-type(1) {
	padding-top: 1px;
}
/* flexslider parts */
.jnu_image_header .jnu_latest_name {
	color: #fff;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.8;
}
.jnu_image_header .jnu_latest_info {
	color: #fff;
	font-size: 12px !important;
	font-size: 0.75rem !important;
	line-height: 1.4;
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.jnu_featured_image img {
	margin: 0px 0px 10px;
	margin: 0px 0px 0.625rem;
	vertical-align: bottom;
}
.flexslider a {
	color: #c8102e;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.flexslider a:hover .jnu_image_header .jnu_latest_name,
.flexslider a:hover .jnu_image_header .jnu_latest_info {
	color: #c8102e;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
/* archive jnu_latest */
.post-type-archive-jnu .lead-copy {
	font-size: 18px;
	font-size: 1.125rem;
	margin: 1.2em 0 2em;
	line-height: 1.7rem;
}
/* jnu_latest list */
.jnu_latest {
	width: 100%;
	padding: 2% 0 0 0;
	margin-bottom: 3%;
}
.jnu_latest h3 {
	color: #000;
	font-size: 0.9em;
	font-weight: bolder;
	text-transform: none;
	margin-bottom: 1.5%;
	border: 2px solid #ff0000;
}
.jnu_latest .image_col {
	height: 184px;
	overflow: hidden;
	width: 184px;
}
@media screen and (max-width: 767px) {
	@media only screen and (orientation : portrait) {
		.jnu_latest .image_col {
			height: 76px;
			width: 76px;
		}
	}
	@media only screen and (orientation : landscape) {
		.jnu_latest .image_col {
			height: 135px;
			width: 135px;
		}
	}
}
/* archive */
.archive_story .content_col .date {
	font-size: 11px;
	font-size: 0.6875rem;
	display: block;
	width: 100%;
	line-height: 1;
	text-align: right;
}
.archive_story .content_col .jnu_latest_name {
	font-size: 20px;
	font-size: 1.1rem;
	margin-bottom: .2em;
}
.archive_story .content_col .jnu_latest_info {
	font-size: 12px;
	font-size: 0.75rem;
	overflow: hidden;
}
.archive_story .content_col .jnu_latest_info dl dt {
	color: #666666;
	margin-top: 0.7em;
	line-height: 1.2rem;
}
.archive_story .content_col .jnu_latest_info dl dd {
	margin-bottom: .2em;
	line-height: 1.2rem;
}
.jnu_latest .archive_story:last-child {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0 !important
}
.jnu_image_entry .story,
.jnu_image_entry .entry {
	position: relative;
	z-index: 100;
}
.jnu_image_entry .jnu_image_header,
.jnu_entry .jnu_image_header {
	display: block;
	z-index: 101;
	background: rgba(0, 0, 0, 0.75);
	width: 100%;
	position: absolute;
	bottom: 0px;
	padding: 10px;
	padding: 0.625rem;
}
.jnu_image_entry .jnu_image_header .padding_block,
.jnu_entry .jnu_image_header .padding_block {
	width: 100%;
	padding: 0px;
}
/* archive category */
.topic_path,
.jnu_topic {
	width: 100%;
	margin: 0 0 .2em;
	padding: 0;
}
.topic_path li,
.jnu_topic {
	font-size: 14px;
	font-size: 0.875rem;
	list-style: none;
	color: #333;
	margin: 0;
	padding: 0 0em 0 0;
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
}
.topic_path li.original_category,
.jnu_topic {
	color: #666;
}
.jnu_topic > span {
	color: #333;
}
.topic_path li.original_category:after {
	content: "\3e";
	font-family: icons;
	padding-left: .4em;
}
.jnu_sort {
	margin-bottom: .2em;
}
.jnu_sort p {
	font-size: 11px;
	font-size: 0.6875rem;
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
.jnu_sort .active_sort {
	font-weight: bold;
}
/* entry */
.jnu_content h1 {
	padding: 0 .2em;
	border-bottom: solid 1px #e5e5e5;
	margin-bottom: .4em;
	padding-bottom: .6em;
}
.jnu_header {
	border-top: solid 2px #898989;
	padding-top: 16px;
	width: 100%;
}
.jnu_profile {
	width: 68%;
	float: left;
	padding-bottom: .4em;
	border-bottom: solid 1px #e5e5e5;
}
.jnu_publish_date,
.jnu_update_date {
	text-align: right;
	margin-top: 1%;
	font-size: .75rem;
}
.jnu_profile dl {
	padding: .4em;
	margin-bottom: .4em;
	padding-bottom: .6em;
	border-bottom: solid 1px #e5e5e5;
}
.jnu_profile dl dt {
	color: #666666;
	font-size: 14px;
	font-size: 0.875rem;
}
.jnu_profile dl dd {
	font-size: 14px;
	font-size: 0.875rem;
}
.jnu_profile dl dd a {
	font-size: 11px;
	font-size: 0.6875rem;
}
.jnu_profile .data {
	padding: 0.4em;
}
.jnu_profile .data p {
	font-size: 124px;
	font-size: 0.75rem;
	font-weight: 400;
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	line-height: 1.4rem;
}
.jnu_profile span {
	font-weight: 100;
}
.jnu_image {
	width: 30%;
	float: right;
}
.jnu_image img {
	margin-bottom: 5px;
}
.jnu_image figcaption {
	color: #444;
	font-size: 11px;
	line-height: 17px;
	margin-left: 1px;
}
.jnu_questions {
	margin-top: 5%;
}
.jnu_questions div {
	font-family: utopia-std, Georgia, serif;
	font-size: 18px;
}
.jnu_questions p {
	word-wrap: break-word;
	margin-top: 0.7em;
	margin-bottom: 1.8em;
	font-size: 18px;
	line-height: 1.7rem;
}
.related_entry {
	border-bottom: 1px solid #cccccc;
	padding: 10px 0px;
	padding: 0.625rem 0px;
}
.related_entry figure {
	width: 29.166666666667%;
	float: left;
	margin-right: 4.1666666666667%;
}
.related_entry figure img {
	margin: 0px !important;
}
.related_entry header {
	width: 66.666666666667%;
	float: left;
}
.related_entry header h1 {
	font-size: 16px;
	font-size: 1rem;
	line-height: 19px;
	line-height: 1.1875rem;
	font-weight: normal;
}
.related_entry header h1 a {
	color: #333333 !important;
}
.related_entry header h1 a:hover,
.related_entry header h1 a:focus {
	color: #c8102e !important;
}
.content_styles .entry .section_title.small h2 {
	font-size: 12px;
	font-size: 0.75rem;
	text-transform: uppercase !important;
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
}
.content_styles .entry .related_entry header h1 {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 0;
	font-weight: normal;
	word-wrap: break-word;
}
/* side */
/* category */
div.jnu_category p {
	padding: 0 0.5em;
	margin-bottom: .625em;
	font-size: 16px;
	font-size: 1.0rem;
	line-height: 32px;
	line-height: 2rem;
	color: #74bc45;
	font-weight: bold;
	font-family: 'Pluto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
div.jnu_category .jnu_category_list {
	margin: 0 0 .625em;
	padding: 0;
	border-bottom: 1px solid #eae9e0;
}
div.jnu_category .jnu_category_list.listedge {
	border-bottom: none;
}
div.jnu_category .jnu_category_list li {
	padding: 0 1.0em;
	margin-bottom: .625em;
	line-height: 20px;
	line-height: 1.25rem;
	list-style: none;
}
div.jnu_category .jnu_category_list li:before {
	content: "\3e";
	font-family: icons;
	font-size: 16px;
	font-size: 1.0rem;
	color: #c8102e;
	padding-top: 2px;
	vertical-align: bottom;
	margin-left: -15px;
}
div.jnu_category .jnu_category_list li a {
	font-size: 14px;
	font-size: .875rem;
	line-height: 16px;
	line-height: 1rem;
}
.jnu_search_sp {
	display: block;
	padding: 0 1em;
}
.jnu_search {
	display: none;
}
div.jnu_category {
	display: none;
}
/* search */
.jnu_search form.gsc-search-box {
	padding: 0 !important;
	margin: 0 !important;
	width: 100%;
	max-width: 100%;
	border: none;
}
.jnu_search form.gsc-search-box table,
.jnu_search form.gsc-search-box td,
.jnu_search form.gsc-search-box tr {
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.jnu_search form.gsc-search-box input.gsc-input {
	width: 100%;
	max-width: 100%;
	display: block;
	float: right;
	font-weight: 400;
	color: #333;
	border: none;
	background-color: transparent !important;
	background-position: 15px 50% !important;
	padding: 0 0 0 15px !important;
	text-indent: 0 !important;
	background-size: auto 16px !important;
}
#___gcse_2 a,
#___gcse_2 a.gs-title,
#___gcse_2 a.gs-title b,
.gs-title.gsc-table-cell-thumbnail,
.gsc-control-cse.gsc-control-cse-en a.gs-title,
.gsc-results .gsc-cursor-box .gsc-cursor-page,
.gsc-wrapper * a {
	text-decoration: none !important;
}
#___gcse_2 a.gs-title,
.gs-title.gsc-table-cell-thumbnail.gsc-thumbnail-left {
	overflow: visible !important;
}
#___gcse_2,
.gsc-control-cse.gsc-control-cse-en,
.gsc-wrapper * {
	background: 0 0 !important;
}
#___gcse_2 a.gs-title,
.gsc-control-cse {
	font-family: utopia-std, Georgia, serif !important;
}
.gsc-control-cse.gsc-control-cse-en a,
.gsc-control-cse.gsc-control-cse-en a:active,
.gsc-control-cse.gsc-control-cse-en a:hover,
.gsc-control-cse.gsc-control-cse-en a:link,
.gsc-control-cse.gsc-control-cse-en a:visited {
	text-decoration: none !important;
	border: 0 !important;
}
#___gcse_2,
#___gcse_2 table,
#___gcse_2 td,
#___gcse_2 tr {
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
#___gcse_2 .gsc-webResult {
	padding: 0 0 1em !important;
	margin: 0 0 1em !important;
	border-bottom: 1px solid #ddd !important;
}
#___gcse_2 .gsc-webResult:first-child {
	margin-top: 1em !important;
}
#___gcse_2 .gs-image img {
	margin-right: 1em !important;
	width: 100% !important;
}
.gsc-control-cse {
	background-color: transparent !important;
	border-color: transparent !important;
	padding: 0 !important;
	margin: 0 !important;
}
#___gcse_2 a.gs-title {
	font-size: 21px;
	font-size: 1.3125rem;
	line-height: 24px;
	line-height: 1.5rem;
	float: left !important;
	height: auto !important;
	margin-bottom: .3em !important;
	border: none !important;
	text-align: left !important;
}
#___gcse_2 a.gs-title b {
	font-size: 21px;
	font-size: 1.3125rem;
	line-height: 24px;
	line-height: 1.5rem;
	font-style: normal !important;
}
#___gcse_2 table,
#___gcse_2 td.gsc-table-cell-thumbnail.gsc-thumbnail,
#___gcse_2 tr {
	padding-right: 1em !important;
	vertical-align: top !important;
}
.gs-web-image-box-landscape img.gs-image {
	max-width: 70px !important;
	max-height: 120px !important;
}
.jnu_searchbox_pc input,
.jnu_searchbox_sp input {
	border: 1px #ccc solid !important;
}
.jnu_entry a[href^="http:"]:before,
.jnu_entry a[href^="https:"]:before {
	content: none !important;
}
/* @media */
@media only screen and (min-width: 30em),
print {
	.border-top {
		border-top: 1px solid #cccccc;
		padding-top: 6px;
		margin-top: 4px;
	}
}
@media only screen and (max-width: 36.25em) {
	.jnu_profile {
		width: 100%;
		float: none;
		border-bottom: solid 1px #e5e5e5;
		margin-bottom: 1em;
	}
	.jnu_image {
		width: 100%;
		float: none;
	}
}
@media only screen and (min-width: 46.875em),
print {
	#wrap #jnu_header {
		background-size: cover;
	}
	.main:nth-of-type(1) {
		padding-top: 0;
		margin-top: 1px;
	}
	#jnu_header {
		width: 100%;
	}
	#jnu_header #header_content {
		height: 10em;
	}
	#jnu_header #header_content header h1 {
		font-size: 20px;
		font-size: 1.25rem;
		line-height: 95px;
		line-height: 5.9375rem;
		padding: 0.3125em 0 0 0;
	}
	.archive_story .content_col .jnu_latest_name {
		font-size: 22px;
		font-size: 1.4rem;
		margin-bottom: 0;
	}
	.archive_story .content_col .jnu_latest_info {
		font-size: 14px;
		font-size: 0.875rem;
	}
	.archive_story .content_col .jnu_latest_info dl dt {
		color: #666666;
	}
	.archive_story .content_col .jnu_latest_info dl dd {
		margin-bottom: 0;
	}
	.related-link div.link-content-row {
		padding: 0 1.25em;
		margin: .625em auto;
		line-height: 20px;
		line-height: 1.25rem;
		text-align: left;
	}
	.related-link div.link-content-row:before {
		content: "\3e";
		font-family: icons;
		color: #c8102e;
		padding-top: 2px;
		vertical-align: bottom;
		margin-left: -15px
	}
	.jnu_search {
		display: none;
	}
	div.jnu_category {
		display: none;
	}
	.jnu_image_entry .jnu_image_header,
	.jnu_entry .jnu_image_header {
		background: rgba(0, 0, 0, 0.75);
		width: 100%;
		position: absolute;
		bottom: 0px;
		z-index: 101;
		padding: 10px 0;
		padding: 0.625rem 0;
	}
	.jnu_image_entry .jnu_image_header:hover h1 a,
	.jnu_image_entry .jnu_image_header:focus h1 a,
	.jnu_entry .jnu_image_header:hover h1 a,
	.jnu_entry .jnu_image_header:focus h1 a {
		color: white !important;
	}
	.jnu_image_entry .jnu_image_header h1 a,
	.jnu_entry .jnu_image_header h1 a {
		color: white;
	}
	.jnu_image_entry .jnu_image_header .padding_block,
	.jnu_entry .jnu_image_header .padding_block {
		width: 100%;
		padding: 0px 20px;
		padding: 0px 1.25rem;
	}
	.archive_story .content_col {
		width: 68%;
		float: left;
	}
	.jnu_entry .archive_story .content_col h1 {
		word-wrap: normal;
	}
	.jnu_entry .event_entry .event_no_feature_image {
		margin-left: 13.709677419355%;
		width: 86.290322580645%;
	}
	.related_entry {
		border-bottom: none;
		padding: 0px;
		width: 22.58064516129%;
		float: left;
		margin-right: 3.2258064516129%;
	}
	.related_entry:last-child,
	.related_entry:nth-last-child(2) {
		margin-right: 0px;
	}
	.related_entry figure {
		width: 100%;
		float: none;
		margin-right: 0px;
	}
	.related_entry figure img {
		padding-bottom: 0px !important;
	}
	.related_entry header {
		width: 100%;
		float: none;
	}
	#results_list {
		width: 74.193548387097%;
		float: right;
	}
	#results_list_wide {
		width: 100%;
		float: left;
	}
}
@media only screen and (min-width: 62.5em) {
	.main:nth-of-type(1) {
		padding-top: 0;
		margin-top: -78px;
	}
	.main_content.jnu_entry {
		margin-top: 78px;
	}
	#jnu_header #header_content {
		width: 95%;
		max-width: 80em;
		margin: 0 auto;
	}
	#jnu_header #header_content .tab_menu {
		display: none;
	}
	.jnu_search_sp {
		display: none;
	}
	div.jnu_category {
		display: block;
	}
	.jnu_search {
		display: block;
	}
	.post-type-archive-jnu .jnu_latest {
		padding: 0;
	}
}
@media only screen and (min-width: 68.75em) {
	.jnu_entry .event_entry .event_no_feature_image {
		margin-left: 12.096774193548%;
		width: 87.903225806452%;
	}
}
